{
	"usingComponents": {
		"van-icon": "../../../dist/icon/index",
		"van-rate": "../../../dist/rate/index",
		"van-field": "../../../dist/field/index",
		"van-cell-group": "../../../dist/cell-group/index"
	}
}
